{
  "account": "Account",
  "cancel": "Abbrechen",
  "close": "Schliessen",
  "date-time-format": "dd.MM.yyyy HH:mm:ss",
  "email": {
    ".": "E-Mail Adresse",
    "invalid": "ungültige E-Mail Adresse",
    "primary": "primäre E-Mail Adresse"
  },
  "greet": "Hallo {0}",
  "home": {
    ".": "Über we.bstly",
    "club": {
      ".": "Verein",
      "about": "Über den Verein",
      "charter": "Satzung (Entwurf)",
      "membership": "Mitgliedschaft"
    },
    "general": {
      ".": "Über we.bstly",
      "we": "Was unser Ziel ist",
      "what": "Was wir machen",
      "you": "Was du machen kannst"
    },
    "privacy": {
      ".": "Datenschutz",
      "design": "Privacy By Design",
      "pretix": "Shop System (Pretix)",
      "services": "Aktuelle Services",
      "we-bstly": "we.bstly"
    },
    "services": {
      ".": "Services",
      "active": "Aktive Services",
      "email": "E-Mail Postfach",
      "legend": {
        ".": "Legende",
        "not-available": "⚠️ noch nicht konkret/technische Hürden",
        "not-ready": "❔ noch nicht fertig",
        "ready": "✅ fertig, benötigt nur Finanzierung"
      },
      "planned": "Geplante Services"
    }
  },
  "homepage": "Homepage",
  "i18n.test.replace": "Wat!?! {0} {1} {2}",
  "imprint": "Impressum",
  "info": {
    ".": "Info"
  },
  "locale": {
    "de-informal": {
      "long": "Deutsch",
      "short": "DE"
    },
    "en": {
      "long": "English",
      "short": "EN"
    }
  },
  "login": {
    ".": "Login",
    "external": "Login",
    "invalid": "Falscher Username oder Passwort.",
    "keepSession": "Eingelogged bleiben"
  },
  "logout": "Logout",
  "not-found": {
    ".": "Nicht gefunden",
    "text": "Was geht ab!?"
  },
  "ok": "Ok",
  "password": {
    ".": "Passwort",
    "change": "Passwort ändern",
    "changed": "Passwort erfolgreich geändert",
    "confirm": "Passwort bestätigen",
    "current": "Akutelles Passwort",
    "error": {
      "ILLEGAL_WHITESPACE": "Bitte keine Leerzeichen verwenden.",
      "INSUFFICIENT_DIGIT": "Bitte mindestens eine Zahl eingeben.",
      "INSUFFICIENT_LOWERCASE": "Bitte mindestens einen Kleinbuchstaben eingeben.",
      "INSUFFICIENT_SPECIAL": "Bitte mindestens ein Sonderzeichen eingeben.",
      "INSUFFICIENT_UPPERCASE": "Bitte mindestens einen Großbuchstaben eingeben.",
      "TOO_SHORT": "Bitte ein längeres Passwort wählen."
    },
    "forgot": "Passwort vergessen",
    "invalid": {
      "hint": "Bitte gebe das Passwort in einem gültigen Format an."
    },
    "not-match": "Passwörter stimmen nicht überein.",
    "request": "Neues Passwort anfordern",
    "reset": {
      ".": "Passwort setzen",
      "login": "Zum Login",
      "success": {
        "text": "Dein neues Passwort wurde übernommen. Du kannst dich nun mit deinem neuen Passwort einloggen.",
        "title": "Passwort erfolgreich geändert"
      }
    }
  },
  "permissions": {
    ".": "Berechtigungen",
    "expires": "Gültig bis",
    "name": "Name",
    "starts": "Gültig ab"
  },
  "pgp": {
    ".": "PGP",
    "privateKey": {
      ".": "Privater PGP Schlüssel",
      "confirmStore": "Ich habe meinen privaten Schlüssel sicher gespeichert!",
      "downloadKey": "Privaten Schlüssel herunterladen"
    }
  },
  "privacy-policy": "Datenschutzerklärung",
  "profile": "Profil",
  "profileField": {
    ".": "Profilfeld",
    "create": "Neues Profilfeld hinzufügen",
    "delete": "Löschen",
    "edit": "Bearbeiten",
    "index": "Index",
    "name": {
      ".": "Name"
    },
    "openBlob": "Anzeigen",
    "type": {
      ".": "Typ",
      "BOOL": {
        ".": "Boolean"
      },
      "DATE": {
        ".": "Datum"
      },
      "EMAIL": {
        ".": "E-Mail"
      },
      "NUMBER": {
        ".": "Numerisch"
      },
      "TEXT": {
        ".": "Textfeld"
      },
      "URL": {
        ".": "URL"
      }
    },
    "value": "Wert",
    "visibility": {
      ".": "Sichtbarkeit",
      "PRIVATE": {
        ".": "Privat"
      },
      "PROTECTED": {
        ".": "Geschützt"
      },
      "PUBLIC": {
        ".": "Öffentlich"
      }
    }
  },
  "quotas": {
    ".": "Quotas",
    "name": "Name",
    "unit": {
      "#": "# (Anzahl)",
      ".": "Einheit",
      "G": "GB (Gigabyte)"
    },
    "value": "Quota"
  },
  "register": {
    ".": "Registrierung",
    "login": "Zum Login",
    "success": {
      "text": "Deine Registrierung war erfolgreich. Du kannst dich nun einloggen!",
      "title": "Registrierung abgeschlossen"
    },
    "token.missing": "Du benötigst leider ein gültiges Token!"
  },
  "save": "Speichern",
  "security": {
    ".": "Sicherheit",
    "2fa": {
      ".": "Zwei-Faktor-Authentifierung (2FA)",
      "info": "Du kannst hier einen zweiten Faktor  zusätzlich zu deinem Passwort hinzufügen. Beachte, dass dies nur den Login in deinen we.bstly-Account betrifft. 2FA gilt nicht für deinen E-Mail Account. Aktuell wird nur TOTP (bekannt als Google Authenticator) unterstützt.",
      "totp": {
        ".": "2FA (TOTP)",
        "activate": "Um TOTP als 2FA zu aktivieren, gebe bitte deinen aktuellen Code ein.",
        "code": "TOTP Code",
        "create": "2FA (TOTP) einrichten",
        "enable": "Aktiviere 2FA (TOTP)",
        "external": "2FA (TOTP)",
        "hint": "Um TOTP als zweiten Faktor beim Login zu verwenden, scanne den QRCode mit deiner TOTP App.",
        "invalid": "TOTP Code ist ungültig",
        "keepSession": "2FA (TOTP) für dieses Gerät merken",
        "login": "Code verfizieren",
        "missing": "Bitte TOTP Code eingeben",
        "remove": "2FA (TOTP) deaktivieren"
      }
    }
  },
  "service-unavailable": {
    ".": "Service nicht erreichbar",
    "text": "Zurzeit scheint der Service nicht erreichbar zu sein. Wenn diese Meldung länger besteht, melde dich bitte unter admin@bstly.de!"
  },
  "services": {
    ".": "Dienste",
    "gitea": {
      "icon": "code",
      "subtitle": "Git-Repositories",
      "text": "Alternative zu Diensten wie GitHub, Source Code von bstly-Entwicklungen",
      "title": "Gitea"
    },
    "goto": "Zum Dienst",
    "mail": {
      "icon": "email",
      "subtitle": "E-Mail Konto",
      "text": "Catch-All an @{username}.we.bstly.de, lernender Spam-Filter und PGP Verschlüsselung.",
      "title": "E-Mail Postfach"
    },
    "matrix": {
      "icon": "question_answer",
      "subtitle": "Messenger Plattform",
      "text": "mit anderen Austauschen, sich Informieren oder einfach quatschen.",
      "title": "Matrix"
    },
    "nextcloud": {
      "icon": "cloud",
      "subtitle": "Cloud Plattform",
      "text": "Dateiverwaltung, Kalendar, Aufgabenmanagement, Kontaktmanagement, Abstimmungen und mehr.",
      "title": "Nextcloud"
    },
    "partey": {
      "icon": "celebration",
      "subtitle": "Virtuelles Vereinsheim",
      "text": "Digitaler Treffpunkt für Veranstaltungen oder einfach zum Abhängen.",
      "title": "Partey"
    },
    "registration_vouchers": {
      "icon": "card_giftcard",
      "subtitle": "Gutschein Code für Registrierungs-Token",
      "text": "Einladung um die Services des Bastelei e. V. zu nutzen",
      "title":  "Registrierungs-Gutscheincodes"
    },
    "ROLE_MEMBER": {
      "icon": "loyalty",
      "subtitle": "Mitgliedschaft im Bastelei e. V.",
      "text": "Reguläres Mitglied im Bastelei e. V.",
      "title": "Vereinsmitgliedschaft"
    },
    "wikijs": {
      "icon": "school",
      "subtitle": "Informationen, Dokumentation, Anleitungen",
      "text": "Alle Information rund um Bastelei e. V. und den angebotenen Diensten, sowie Anleitungen für einzelne Dienste und Funktionen",
      "title": "Wiki"
    }
  },
  "software": "Software",
  "sourcecode": "Quellcode",
  "token": "Token",
  "tokens": {
    ".": "Tokens",
    "enter": "Token eingeben",
    "get": "Mitmachen",
    "invalid": "Das Token ist leider nicht gültig.",
    "provide-valid": "Bitte gebe ein gültiges Token ein.",
    "redeem": "Tokens einlösen",
    "redeemed": "Das Token wurde bereits eingelöst.",
    "validate": "Prüfen"
  },
  "username": {
    ".": "Username",
    "error": "Bitte wähle einen anderen Usernamen aus.",
    "missing": "Bitte gebe einen Usernamen an."
  },
  "voucher": {
    ".": "Gutscheincode",
    "code": "Code",
    "type": "Typ"
  },
  "vouchers": {
    ".": "Gutscheincodes",
    "add-on": "Add-On",
    "info": "Hier kannst du Gutscheincodes für Add-Ons und Registrierung generieren.",
    "registration": "Registrierung",
    "stored-safely": {
      ".": "Da wir keine Verbindungen von Gutscheincodes zu deinem Account speichern, speichere diesen Code bitte selber sicher ab. Falls du die Seite verlässt oder neuläds ist der Code nicht mehr verfügbar!",
      "confirm": "Ich habe den Code sicher abgespeicher!"
    },
    "temp": {
      ".": "Temporäre Gutscheincodes",
      "info": "Hier werden deine aktuell angefragten Gutscheincodes angezeigt. Bitte speichere diese sicher ab, da wir diese Codes nicht für dich speichern!"
    }
  }
}